x=[175, 202, 166, 250, 261, 249,169, 215, 156, 139,62, 135, 104,90,  48]; 
y=[15, 67, 35, 73, 47, 59,33,34, 79, 65,49, 34, 52, 51,  7 ];
x0=[200,50];
y0=[60,30];
x1=[200,175, 202, 166, 250, 261, 249,169, 215, 156, 139]; 
y1=[60,15, 67, 35, 73, 47, 59,33,34, 79, 65 ]; 
x2=[50,62, 135, 104,90,  48 ]; 
y2=[30,49, 34, 52, 51,  7]; 

h1 = scatter(x,y, 'o', 'p');
hold on
h2 = scatter(x0,y0, 'o', 'r');
h3 = plot([x1(1);x1(1)],[y1(1);y1(1)],'r');

hold on

for i = 2:11, plot([x1(1);x1(i)],[y1(1);y1(i)],'r')%%%这里改你想要画的点 
end;

for i = 2:6, plot([x2(1);x2(i)],[y2(1);y2(i)],'r')%%%这里改你想要画的点 
end;

h=legend([h1,h2,h3])
set(h,'Fontsize',14);

hold off